Support » Installation » Blogger Importer – 2.2 Upgrade

Blogger Importer – 2.2 Upgrade

  • I currently returned to 2.0.3 which comes as the quick installation in Fantastico through my server (Surpass Hosting). I attempted to upgrade to 2.2 to utilize the new Blogger importer to access my old posts and I kept getting a Fatal Error message. In addition, my user page did not work and on the front-end (elleb-music.com/divaintraining), displaying was a host of similar Fatal Error messages.

    If anyone has Surpass Hosting – can you help?
    Otherwise, if anyone has had a similar problem and can provide support, I’d greatly appreciate it.


Viewing 2 replies - 1 through 2 (of 2 total)
  • Might help if you actually state the error that you were receiving so folks can help you.

    Here are the details of what I get:

    Blogger Importer (after authorizing from Google):
    Warning: Illegal offset type in /home/officia/public_html/ellebmusic/divaintraining/wp-admin/import/blogger.php on line 324

    Under Users Tab/Authors & Users:
    Fatal error: Unsupported operand types in /home/officia/public_html/ellebmusic/divaintraining/wp-admin/users.php on line 55

    Other general issues:
    The word ‘Array’ displays arbitrarily and I’m not allowed to post.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Blogger Importer – 2.2 Upgrade’ is closed to new replies.
Skip to toolbar